## callerxui 0.0.2

=== debian/changelog ===
callerxui (0.0.2) unstable; urgency=low

  * Initial release callerx manager for callerx, require callerx for all the functions to work properly, installing this package will also install callerx as well.

 -- Khuong Nguyen <kenixs@gmail.com>  Fri, 12 Aug 2011 08:56:09 -0500
