## callerxui 0.0.4

=== debian/changelog ===
callerxui (0.0.4) unstable; urgency=low

  * Fixing package installation issue.

 -- Khuong Nguyen <kenixs@gmail.com>  Fri, 12 Aug 2011 08:56:09 -0500
