=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/qmltube.
+        # Add here commands to install the package into debian.
         $(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/callerxui install
