## callerxui 0.0.5

=== debian/changelog ===
callerxui (0.0.5) unstable; urgency=low

  * Fixing debian rules file which broke the installation.

 -- Khuong Nguyen <kenixs@gmail.com>  Fri, 12 Aug 2011 08:56:09 -0500
