=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: callerxui
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, callerx
 Description: A Callerx Manager for N900
  This is a callerx manager with user interface to help manage blocklists and settings,
  though it controls and manage callerx daemon but it's not required by callerx.
