=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-        # Add here commands to install the package into debian.
-        $(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/callerxui install
+	# Add here commands to install the package into debian/qmltube.
+	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/callerxui install
 
 
 # Build architecture-independent files here.
